!请问为什么我的lumaqq还不能用啊!

为当前最终发行版之前的所有版本提供支持
回复
shiming
帖子: 32
注册时间: 2006-05-15 17:33
送出感谢: 0
接收感谢: 0

!请问为什么我的lumaqq还不能用啊!

#1

帖子 shiming » 2006-05-16 16:26

我完全按照如下做了:

1.下载并安装

安装QQ需要先安装JAVA环境

wget -c http://download.ubuntu.org.cn/software/ ... jre.tar.gz
sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/
wget -c http://download.ubuntu.org.cn/software/ ... .02.00.zip
sudo unzip -o lumaqq_2005_patch_2006.01.30.02.00.zip -d /opt/LumaQQ/lib
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop

2.在新增的文件内加入下面这几行

[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;

3.保存编辑过的文件 安装完成后的快捷方式在(应用程序 -> internat -> LumaQQ)。

但在 ‘应用程序’--‘internet’里面还是没有lumaqq,请问是怎么回事啊?




==
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dongmh » 2006-05-16 17:50

重启一下gnome或者

代码: 全选

sudo killall gnome-panel
现在看看能用了吗?
ubuntu 6.06
我是初学者 大家多多关照
shiming
帖子: 32
注册时间: 2006-05-15 17:33
送出感谢: 0
接收感谢: 0

#3

帖子 shiming » 2006-05-16 17:54

dongmh 写了:重启一下gnome或者

代码: 全选

sudo killall gnome-panel
现在看看能用了吗?
我已重启了,但还是一样的,不行啊。




--
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

Re: !请问为什么我的lumaqq还不能用啊!

#4

帖子 dbzhang800 » 2006-05-16 23:37

shiming 写了:我完全按照如下做了:

1.下载并安装

安装QQ需要先安装JAVA环境
java环境装了没?
zxx007
帖子: 217
注册时间: 2006-04-29 15:43
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zxx007 » 2006-05-17 13:40

可能与腾讯有关,非软件问题,新装的不能获取好友信息.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 dbzhang800 » 2006-05-17 14:09

zxx007 写了:可能与腾讯有关,非软件问题,新装的不能获取好友信息.
你没装补丁的原因
2301103001
帖子: 20
注册时间: 2006-04-05 16:28
来自: 四川成都
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 2301103001 » 2006-05-17 14:51

上QQ还要JAVA环境啊1
晕!
wlfkongl
帖子: 18
注册时间: 2006-05-15 0:28
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 wlfkongl » 2006-05-17 15:21

我的也是这样·~~
moonchild
帖子: 116
注册时间: 2005-12-25 20:44
送出感谢: 0
接收感谢: 0

#9

帖子 moonchild » 2006-05-17 21:28


你装JAVA环境没??
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#10

帖子 firehare » 2006-05-17 21:46

一定要安装JAVA环境
我心无畏,源自于我心无知。
图片
头像
Excelme2003
帖子: 56
注册时间: 2006-05-14 0:51
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 Excelme2003 » 2006-05-17 22:54

楼主的心情可以理解
图片
vastsky
帖子: 24
注册时间: 2006-05-20 21:03
送出感谢: 0
接收感谢: 0

#12

帖子 vastsky » 2006-05-22 20:05

哎,这玩意我整了一天了,刚刚终于听到qq的声音了,不过我 的桌面给乱了,郁闷,又得继续整。

崩溃阿,大家加油~ 对了,是要安装java环境的,一定要的。
stbodhi
帖子: 46
注册时间: 2006-04-25 20:00
送出感谢: 0
接收感谢: 0

#13

帖子 stbodhi » 2006-05-22 22:51

装个带java的lumaqq不就完事了么?lumaqq 的主页上有下载
回复

回到 “老旧版本支持”